			@charset "utf-8";
			/*
			============================ base CSS ============================

			base.css
			各ページ共通
			TOPページ

			====================================================================
			*/

			html {min-width:1000px;}
			/* フェードイン */
			body{
				animation: fadeIn 0.6s ease 0s 1 normal;
				-webkit-animation: fadeIn 0.6s ease 0s 1 normal;
			}

			@keyframes fadeIn {
				0% {opacity: 0}
				100% {opacity: 1}
			}

			@-webkit-keyframes fadeIn {
				0% {opacity: 0}
				100% {opacity: 1}
			}

			/**
			 * ヘッダー
			 * ----------------------------------------------------------------------------
			 */
			#header{ width:100%; background:#FFFFFF;}
			#header .inner{ width:1000px; margin: 15px auto 0 auto; padding:0; position:relative;}
			#header{ width:100%;}

			/* ロゴ */
			#header .inner .logo{width:250px; float:left;}
			#header .inner .logo img{
				width:252px;
			}
			/* SPmenu */
			#dropNav{ display:none;}

			#header .inner .btnArea{
				width:748px;
				float:right;
				margin:0;
				padding:0;
			}
			/* 検索　新型 */
			.searchArea{width:200px;float:left;margin:-1px 10px 3px 400px;}

			.searchArea input[type="image"]{margin:0; padding:5px;}

			.searchArea table{
				width: 100%;
				border-collapse:collapse;
				border-bottom:none;
				border-right:none;
				margin:0;
				font-size:100%;

			}
			.searchArea th{font-weight:normal;text-align: left;width:30%;}
			.searchArea th,
			.searchArea td{
				border-top:none;
				border-left:none;
				padding:0;
				line-height:100%;
			}
			input.gsc-input,
			.gsc-input-box,
			.gsc-input-box-hover,
			.gsc-input-box-focus{ background:#F0F0F0!important;}

			table.gsc-search-box td .gsc-search-button:after{
				content:"";
				background:#FFF url(/img/common/icon_search.png) no-repeat!important;
				width:25px!important;
				height:28px;
				background-size:23px!important;
				position:absolute;
				top:-1px;
				right:150px;
			}
			.cse .gsc-search-button-v2, .gsc-search-button-v2{padding:5px 10px !important;}

			.gsc-search-box-tools .gsc-search-box .gsc-input {background: #f0f0f0 none repeat scroll 0 0 !important;padding-right:0;}
			.gsc-search-box-tools .gsc-search-box .gsc-input {padding-right: 0!important;text-indent: 3px!important;}
			.gsc-input-box{ border: 1px solid #f0f0f0!important;}

			.gsc-search-box .gsc-input > input:hover, .gsc-input-box-hover{border:none!important;box-shadow:none!important;}

			.gsc-search-box .gsc-input > input:focus, .gsc-input-box-focus{border:none!important;box-shadow:none!important;}
			input.gsc-search-button,
			input.gsc-search-button:hover,
			input.gsc-search-button:focus{opacity:0;z-index:99;position:relative;}

			/* SNSエリア */
			.snsArea{ margin:0;}
			.snsArea > a{ display:inline-block;}
			.snsArea a:hover{ opacity:0.8;}
			.snsArea a img{ width:25px; padding:0 2px;}
			.snsArea .twitter{
				position:fixed;
				right:0;
				top:410px;
				z-index:9999;
			}
			.snsArea .facebook{
				position:fixed;
				right:0;
				top:465px;
				z-index:9999;
			}
			.snsArea .youtube{
				position:fixed;
				right:0;
				top:520px;
				z-index:9999;
			}
			.snsArea .rssfeed{padding: 0;}
			.snsArea .twitter img,
			.snsArea .facebook img,
			.snsArea .youtube img{width:50px;}

			/* gナビ */
			ul.gNav{
				display:block;
				width:748px;
				float:left;
				border-top:#d6d6d6 1px solid;
				margin:5px 0 0 0;
			}
			ul.gNav li{ float:left; border-right:#d6d6d6 1px solid;  text-align:center;width:148px;}
			ul.gNav li:last-child {border-right:none;}
			ul.gNav a{ display:inline-block; padding:8px 0 0 0;margin-left:-13px;}
			ul.gNav a:hover{ opacity:0.8;}

			/* FCI News Catch!対応 */
			ul.gNav li.navTv a{	margin-left:0;}
			ul.gNav li.navTv a .text .eng{ font-size:14px;}

			/* oneナビ基本 */
			ul.gNav a img{height:22px; float:left; }
			ul.gNav a .text{float:left; display:block; margin:0 0 0 3px; line-height:90%;}
			ul.gNav a .text .eng{
				font-family:"Arial", Gadget, sans-serif; 
				font-size:16px;
				margin:0;
				padding:0;
				font-weight:bold;
				letter-spacing:0;
			}
			ul.gNav a .text .jpn{font-size:9px;margin:0; padding:0;}

			ul.gNav li.navFcibuzz a{ position:relative; display:block; height:30px;}
			ul.gNav li.navFcibuzz a img{ position:absolute; top:8px; left:25px; }
			ul.gNav li.navFcibuzz a .text{ position:absolute; top:8px; left:35px; width:80%;}
			ul.gNav li.navFcibuzz a .text .jpn{
				font-size:8px; letter-spacing:0px;
				display:inline-block;
				webkit-transform: scale(0.86);
				transform: scale(0.85);
			}

			/* オンマウスナビ */
			ul.gNav{ position:relative;}

			/* VIDEO */
			ul.gNav li.navVideo .cMouse{
				position:absolute;
				left:148px;
				top:42px;
				background:rgba(55,175,138,0.9);
				font-size:12px;
				padding:10px 20px;
				width:320px;
				z-index:99;
				display:none;
				text-align:left;
			}

			ul.gNav li.navVideo .cMouse .fLeft{width:48%;}
			ul.gNav li.navVideo .cMouse .fRight{width:48%;}

			ul.gNav li.navVideo .cMouse a{color:#FFFFFF;display:block;padding:5px 20px 5px 10px;}
			ul.gNav li.navVideo .cMouse .fRight span{color: #ebebeb;display: inline-block;margin: 5px 0 0 -3px;}

			ul.gNav li.navVideo .cMouse a:first-child{	border-left:none;}
			ul.gNav li.navVideo .cMouse:after{
				content:"";
				position:absolute;
				top:-10px;left:70px;
				width: 0;height: 0;
				border-style: solid;border-width: 0 10px 10px 10px;
				border-color: transparent transparent #37af8a transparent;
			}

			/* BLOG */
			ul.gNav li.navBlog .cMouse{
				position:absolute;left:445px;top:42px;
				background:rgba(55,175,138,0.9);
				font-size:12px;	padding:10px 20px;
				width:200px;	z-index:99;
				display:none;
				text-align:left;
			}
			ul.gNav li.navBlog .cMouse a{color:#FFFFFF;display:block;padding:5px 20px 5px 10px;}

			ul.gNav li.navBlog .cMouse a:first-child{	border-left:none;}
			ul.gNav li.navBlog .cMouse:after{
				content:"";
				position:absolute;
				top:-10px;left:65px;
				width: 0;height: 0;
				border-style: solid;border-width: 0 10px 10px 10px;
				border-color: transparent transparent #37af8a transparent;
			}

			/* FCI BUZZ */
			ul.gNav li.navFcibuzz .cMouse{
				position:absolute;left:595px;top:42px;
				background:rgba(55,175,138,0.9);
				font-size:12px;	padding:10px 20px;
				width:200px;	z-index:99;
				display:none;
				text-align:left;
			}
			ul.gNav li.navFcibuzz .cMouse a{color:#FFFFFF;display:block;padding:5px 20px 5px 10px;height:auto;}

			ul.gNav li.navFcibuzz .cMouse a:first-child{	border-left:none;}
			ul.gNav li.navFcibuzz .cMouse:after{
				content:"";
				position:absolute;
				top:-10px;left:65px;
				width: 0;height: 0;
				border-style: solid;border-width: 0 10px 10px 10px;
				border-color: transparent transparent #37af8a transparent;
			}
			/* sナビ */
			#header .inner .sNav{position:absolute;top:0;left:360px;}
			#header .inner .sNav a{
				display:inline-block;
				background:#666666;
				padding:3px 10px 2px 10px;
				color:#FFFFFF;
				font-size:75%;
				letter-spacing:0;
				text-decoration:none;
			}
			#header .inner .sNav a:hover{background:#464646;}

			/* langナビ */
			#header .inner a.btnEng,
			#header .inner a.btnJpn{font-size:12px;padding:0 0 0 10px;margin:0 0 -10px 10px;}
			#header .inner a.btnEng{display: inline-block;background: url(/img/common/triangle_black.png) no-repeat scroll 0 7px / 5px auto;}
			#header .inner a.btnJpn{ display:none;background: url(/img/common/triangle_black.png) no-repeat scroll 0 7px / 5px auto;}

			#header .inner .wrapLnag{
				position:absolute;
				display:none;
				margin:3px 0 0 10px;
				letter-spacing:0;
				font-size:11px;
				width:95px;
				right:0;
				top:-3px;
			}
			#header .inner .wrapLnag a{ display:inline-block; font-weight:bold; padding: 1px 8px; color:#999999;}
			#header .inner .wrapLnag a#labelJpn{ border:#999999 1px solid;}
			#header .inner .wrapLnag a#labelEng{ border-bottom:#999999 1px solid; border-top:#999999 1px solid; border-left:#999999 1px solid;}
			#header .inner .wrapLnag a{ cursor:default;text-decoration:none;}
			#header .inner .wrapLnag a.on{color:#000000; }
			#header .inner .wrapLnag a.on:hover{ text-decoration:none; background:#EBEBEB; cursor:pointer;}

			/**
			 * 基本レイアウト
			 * ----------------------------------------------------------------------------
			 */

			/* コンテンツ */
			#allContents{width:1000px;margin:0 auto;}
			/*　右側　*/
			#aside{
				width:300px;
				float:right;
				margin:20px 0;
				padding:0;
				min-height:580px;
			}

			/*　メイン　*/
			#main{ width:670px; float:left; padding:30px 0;}

			.asideTitle{height:20px;margin:20px 0 0 0;padding:0 0 25px 0;border-bottom:#000000 4px solid;}
			.asideTitle a{display:block;position:relative;}
			.asideTitle a:after{
				position:absolute;
				content:"";
				background:url(/img/common/arrow_black.png) 0 0 no-repeat;
				width:17px;
				height:29px;
				right:0;
				top:3px;
			}

			/**
			 * aside
			 * ----------------------------------------------------------------------------
			 */

			/* Adsense */
			#aside .bnrRectacgle{margin:0;}

			#aside .titCategory{
				background:#d8d8d8;
				text-align:center;
				padding:15px;
				margin:10px 0 10px 0;
				font-size:120%;
			}

			#asideNav li a{display:block;padding:15px 0 15px 30px;}

			#asideNav li a.current{background:#f0f0f0;position:relative;}
			#asideNav li a.current:after{
				position:absolute;
				content:"";
				width:20px;
				height:20px;
				left:-10px;
				top:50%;
				margin-top:-10px;
				transform: rotate(-45deg);
				-webkit-transform: rotate(-45deg);
				-moz-transform: rotate(45deg);  
				background:#FFFFFF;
			}

			/**
			 * オリジナルバナー※ランダム表示
			 * ----------------------------------------------------------------------------
			 */
			.wrapOriginalBnr{ text-align:center; margin:10px 0 0 0; padding: 0 0 40px 0;}
			.wrapOriginalBnr a{ display:inline-block;}
			.wrapOriginalBnr img.pc{ display:block;width:100%; max-width:1000px;}
			.wrapOriginalBnr img.sp{ display:none;}
			.wrapOriginalBnr img{ margin:0 auto;}

			/**
			 * VIDEO共通 
			 * ----------------------------------------------------------------------------
			 */

			/**
			 * 放送局・スケジュール
			 * ----------------------------------------------------------------------------
			 */
			.secTvSchedule{ background:#666666; color:#FFFFFF;}
			.secTvSchedule a{ color:#FFFFFF;}

			.secTvSchedule .wrapBtnTvSchedule{text-align:center;width:80%;margin:0 auto;}
			.secTvSchedule .wrapBtnTvSchedule a{
				width:20%;
				display:inline-block;
				border:#FFFFFF 1px solid;
				margin: 1% 0.5% 0;
				padding: 1.2% 1.6%;
				text-decoration:none;
				font-size:85%;
			}
			.secTvSchedule .wrapBtnTvSchedule a:hover{ background:#555555;}
			.secTvSchedule .wrapBtnTvSchedule a:nth-last-child(1){ border:none;}

			/**
			 * 矢印関係
			 * ----------------------------------------------------------------------------
			 */

			/**
			 * Google Adsense
			 * ----------------------------------------------------------------------------
			 */
			/* == PC:728x90 / SP:300x250 == */
			.bnrLong{ text-align:center;}
			.bnrLong .inner{ width:100%;}
			.bnrLong .Responsive{ width: 728px;height:90px; }

			/* == PC:468x60 / SP:300x250 == */
			.bnrShort{ margin-bottom:40px; text-align:center;}
			.bnrShort .Responsive{ width:600px; height:60px; }

			/* レクタングル　サイド */
			.bnrRectacgle ins{ width:300px; height:260px;}

			/**
			 * 共通
			 * ----------------------------------------------------------------------------
			 */
			 /* レイアウト */
			.inner{ width:1000px; margin:0 auto; padding:40px 0;}
			.backDot{ background:url(/img/common/back.jpg);}
			.backGrey{ background:#e5e5e5;}

			/* パンくず */
			.secBreadcrumb{
				background:#d8d8d8;
				padding:5px 0 5px 0;
				margin:0 auto;
				font-size:85%;
			}
			.secBreadcrumb .inner{ padding:0;}
			.secBreadcrumb a{ text-decoration:underline;}

			/* 大見出し */
			.secTitle{
				margin:0 auto;
				text-align:center;
				padding:27px 0 22px 0;
				font-size:40px;
				font-family:Arial, Helvetica, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック' ,sans-serif;
				width:100%;
			}
			.secTitle .inner{padding:0;}
			.secTitle span{	font-size:16px;}

			/* サンクスページ見出し*/
			.thanksback{margin: 80px 0;}
			.thankstitle{line-height: 120%;}

			/* 中見出し */
			.middleTitle{ text-align:center; font-size:180%; margin-bottom:30px; line-height:120%;}
			.middleTitle span{font-size:60%;}
			#allContents .middleTitle{ text-align:left;}

			/* 小見出し */
			.smallTitle{ font-size:120%; padding:0 0 0 10px; border-left:#37af8a 4px solid;margin-bottom:30px;}

			/* リード文 */
			.lead{ font-size:130%; text-align:center; margin-bottom:35px;}

			/* ボタン */
			a.btnMore{
				background:#a0a0a0;
				display:inline-block;
				padding:8px 55px;
				color:#FFFFFF;
				margin:10px 0;
			}
			a.btnMore:hover{background:#747474;text-decoration:none;}
              .banner{ font-size: 20px;}
		/* 事業紹介ボタン */
           .left_banner{
	           margin: 0;
	           display: inline-block;
			margin: 0 2.5% 0 1%;
			   width: 27%;
            }
           .center_banner{
	           margin: 0;
	           display: inline-block;
			  margin: 0 2.5% 0 4.5%;
			   width: 27%;
            }
            .right_banner{
	           margin: 0;
	           display: inline-block;
			  margin: 0 0 0 4%;
				width: 27%;
            }
            .gaid{font-size: 15px;}
            a.btnAbout{
				text-align: center;
				display:inline-block;
				background:#666666;
				color:#FFFFFF;
				width: 100%;
				padding: 5% 0;
			}
			a.btnAbout:hover{background:#747474;text-decoration:none;}
			/* ボタン 言語切り替え*/
			.btnlangWrap{width: 1000px;margin: 0 auto;}
			a.btnlang{
				background:#a0a0a0;
				display:inline-block;
				padding:8px 40px;
				color:#FFFFFF;
				margin:15px 0 -30px;
			}
			a.btnlang_company{
				background:#a0a0a0;
				display:inline-block;
				padding:8px 40px;
				color:#FFFFFF;
				margin-bottom: 20px;
			}
			a.btnlang:hover,a.btnlang_company:hover{background:#747474;text-decoration:none;}
			/* ボタンSubscribe */
			.btnSubscribe a img.pc{	display:none;}
			.btnSubscribe a img.sp{ display:none;}
			.btnSubscribe{
				position:fixed;
				top:224px;
				right:0;
				z-index:999;
			}
			.btnSubscribe a{
				background:url(/img/common/btn_subscribe_pc.png) 0 0 no-repeat;
				display:block;
				width:53px;
				height:174px;
			}
			.btnSubscribe a:hover{
				background:url(/img/common/btn_subscribe_pc_on.png) 0 0 no-repeat;
				display:block;
				width:53px;
				height:174px;
			}

			/* 4BOX基本設定 */
			.wrap4box .box{
				width:24%;
				float:left;
				margin:0 0.5% 15px 0.5%;
				cursor:pointer;
			}
			.boxGrey .wrap4box .box{ background:#f2f1f1;}
			.wrap4box .box:hover{opacity:0.9;}
			.wrap4box .box .wrapImg{height:135px;overflow:hidden;}
			.wrap4box .box .wrapImg img{margin: 0 0 0 -7%;max-width: 110%;width: 110%;}

			.wrap4box .box .wrapText{padding:0 0px 10px 10px;line-height:130%;}
			.wrap4box .box .wrapText .ttl{
				font-size:130%;
				margin:5px 0 8px 0;
				border-bottom:#000000 1px solid;
				padding-bottom:8px;
				font-weight: bold;
			}
			.wrap4box .box .wrapText .date{font-size:80%;}
			/* 3BOX基本設定 */
			.wrap3box .box{width:31%;float:left;margin:0 0.8%;}
            .wrap3box2 .box{
				width:27%;
				float:left;
				margin:0 7% 0 0.8%;
				padding: 2% 0;
			}
            .wrap3box2 .box2{
				width:27%;
				float:left;
				margin:0 0 0 0.5%;
				padding: 2% 0;
			}

			/* 2BOX基本設定 */
			.wrap2box .box:hover{ opacity:0.9;cursor:pointer;}
            .wrap2box{width: 100%; margin: 5% auto;} 
          .wrap2box .box_2{width: 100%;float:left;margin: 0 0 0 15%;	}
           .wrap2box .box_2 .bnrImg{width: 40%;margin-right:5%;}
			/**
			 * RSS  FNN
			 * ----------------------------------------------------------------------------
			 */

			/* 軽トップ */
			.secFnn .fLeft{width:275px;padding:20px 0 0 100px;}
			.secFnn .fRight{width:520px;padding:0 100px 0 0;}
			.secFnn .fLeft .kiji{ width:250px;}
			.secFnn .fLeft .kiji_img{}
			.secFnn .fLeft .kiji_date,
			.secFnn .fRigh .kiji_date{ font-size:80%;}
			.secFnn .fRight table,
			.secFnn .fRight th,
			.secFnn .fRight td{ border:none;}
			.secFnn .fLeft .kiji_title{ display:block;}
			.secFnn .fRight th{ width:65%;}
			.secFnn .fRight td{ width:35%;}

			/* fnnページ */
			.secFnn ul{ margin:0 ; padding:0;}
			.secFnn ul li.kiji{
				width:24%;
				float:left;
				background:#f2f1f1;
				margin:0 0.5% 15px 0.5%;
			}
			.secFnn ul li.kiji .kiji_img{ height:135px; overflow:hidden;}
			.secFnn ul li.kiji .kiji_img img{ width:100%;}
			.secFnn ul li.kiji .kiji_date{ display:block; font-size:80%;}
			.secFnn ul li.kiji .kiji_body{ padding:0 5%;}

			/* pager */
			.pager{ text-align:center; margin:20px 0;}
			.pager a{
				display:inline-block;
				background:#a0a0a0;
				padding:8px 15px;
				color:#FFFFFF;
				text-decoration:none;
			}
			.pager a.prev,
			.pager a.next{width:100px;}
			.pager a.current{ background:#666666;}
			.pager a:hover{background:#666666;}

			/* SNS */
			.wrapSns{ background:#eaeaea; padding:20px; text-align:center;margin:40px 0;}

			/**
			 * タイトル
			 * ----------------------------------------------------------------------------
			 */

			/* 大見出し */
			.ttlMain{ font-size:180%; text-align:center; margin:0 0 20px 0;}

			/**
			 * ページトップ
			 * ----------------------------------------------------------------------------
			 */
			#pageTopbtn{
				display:none;
				position:fixed;
				bottom:10px;
				right:10px;
				z-index:99;
			}

			#pageTopbtn div{
				background:url(/img/common/btn_page_top.png) no-repeat;
				display:block;
				width:60px;
				height:60px;
				text-indent:-9999px;
				cursor:pointer;
				opacity:0.5;
			}

			/**
			 * フッダー
			 * ----------------------------------------------------------------------------
			 */

			#footer {
				padding:30px 0 0 0;
				font-size:14px;
				line-height:12px;
				position:relative;
				height:auto;
				background:#37af8a;
				color:#FFFFFF;
			}
			#footer a{ color:#FFFFFF;}
			#footer .inner{width:1000px;margin:0 auto 0 auto;}

			/* ナビ */
			#footer .inner .wrapNav { margin:0 0 20px 0;}
			#footer .inner .wrapNav .box{padding:0 0 40px 0;margin:0 0 0 30px;display:block;}

			#footer .inner .wrapNav .area{width:25%;float:left;}

			#footer .inner .wrapNav .box .tit{ font-size:130%; margin:0 0 15px 0;}

			#footer .inner .wrapNav .box ul li{margin:0 0 6px 0;font-size:95%;}

			#footer .inner .wrapNav .box ul li ul{ margin:10px 0 10px 25px}
			#footer .inner .wrapNav .box ul li ul li{list-style-type:disc;font-size:80%;}

			/* CONTACTナビ */
			#footer .inner .wrapContact .tit{ text-align:left; font-size:130%; margin:0 0 15px 0;}
			#footer .inner .wrapContact a{
				width:240px;
				border:#FFFFFF 1px solid;
				display:inline-block;
				padding:10px 10px 10px 65px;
				font-size:130%;
				line-height:100%;
				margin:0 5px;
				text-align:left;
				text-decoration:none;
			}

			#footer .inner .wrapContact a span{
				font-size:65%;line-height:130%; letter-spacing:0; display:block; margin-top:5px;
			}

			#footer .inner .wrapContact a.advertising{
				background: url(../../img/common/icon_advertising.png) no-repeat 10px 20px;
				background-size:40px auto;
			}
			#footer .inner .wrapContact a.advertising:hover{
				background:#279674  url(../../img/common/icon_advertising.png) no-repeat 10px 20px;
				background-size:40px auto;
			}

			#footer .inner .wrapContact a.informercial{
				background: url(../../img/common/icon_informercial.png) no-repeat 10px 20px;
				background-size:40px auto;
			}
			#footer .inner .wrapContact a.informercial:hover{
				background:#279674 url(../../img/common/icon_informercial.png) no-repeat 10px 20px;
				background-size:40px auto;
			}

			#footer .inner .wrapContact a.questions{
				background: url(../../img/common/icon_questions.png) no-repeat 10px 20px;
				background-size:40px auto;
			}
			#footer .inner .wrapContact a.questions:hover{
				background:#279674 url(../../img/common/icon_questions.png) no-repeat 10px 20px;
				background-size:40px auto;
			}

			/* バナー */
			#footer .inner .wrapBnr{margin:30px 0 0 0;}
			#footer .inner .wrapBnr .tit{ font-size:130%; margin:0 0 15px 0;}
			#footer .inner .wrapBnr a{ margin:0 28px;}

			/* copyright */
			#footer .wrapCopyright{ background:#FFFFFF; margin:0 0 0 0;}
			#footer .wrapCopyright .inner{ padding:15px 0;}
			#footer .wrapCopyright .fLeft{width:20%;}
			#footer .wrapCopyright .fRight{width:75%; color:#000000; font-size:8px; margin:40px 0 0 0;}

			/**
			 * 404
			 * ----------------------------------------------------------------------------
			 */
